.ag-err-center-box {
  justify-content: center;
}

.ag-err-box-msg {
  display: flex;
  justify-content: center;
  border-radius: 14px !important;
}

.ag-err-box {
  display: flex;
  align-items: center;
  flex-direction: column;
}

.ag-err-grid {
  width: 100%;
}

.ag-err-icon {
  height: 89px;
  width: 89px;
  margin: 0 0 0 0 !important;
}

.ag-err-title {
  font-weight: 400;
  font-size: 40px;
  margin: 0 0 0 0 !important;
  line-height: 30px;
  letter-spacing: -2px;
}

.ag-err-grid-cell {
  padding: 2rem 0 0 0 !important;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.ag-err-btn {
  background-color: #1C61C9;
  height: 48px !important;
  max-height: 48px !important;
  min-height: 48px !important;
  width: 182px !important;
  border-radius: 4px;
  padding: 0 0 0 0 !important;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.ag-err-btn-title {
  color: white !important;
  font-size: 16px !important;
  display: flex !important;
  margin: 0;
  justify-content: center;
  align-items: center;
}

.ag-err-btn-title a {
  color: white !important;
  font-size: 16px !important;
  font-weight: 700;
  text-decoration: unset;
}

.ag-err-btn-title img {
  height: 15.64px;
  width: 8.95px;
}

.ag-err-message-text {
  font-size: 18px !important;
  max-width: 90%;
  text-align: center;
}

@media (max-width: 390px) {
  .ag-err-box-msg {
    width: 282px !important;
    min-height: 387px !important;
  }
  .ag-err-title {
    font-size: 30px;
    text-align: center;
  }
}
@media (min-width: 391px) and (max-width: 767px) {
  .ag-err-box-msg {
    width: 342px !important;
    min-height: 400px !important;
  }
  .ag-err-title {
    font-size: 30px;
    text-align: center;
  }
  .ag-err-grid-cell {
    padding: 0 0 0 0;
  }
}
@media (min-width: 768px) and (max-width: 1200px) {
  .ag-err-title {
    text-align: center;
  }
}
@media (min-width: 768px) {
  .ag-err-box-msg {
    width: 588px !important;
    min-height: 360.91px !important;
  }
}
@media (min-width: 1200px) {
  .ag-err-box-msg {
    width: 706px !important;
    min-height: 360.91px !important;
  }
}
@media (min-width: 1366px) {
  .ag-err-box-msg {
    width: 706px !important;
    min-height: 360.91px !important;
  }
}
